Bug 411811 - HWCERT: Wipro Limited NetPowerZ2501 LIC [Goto Cert]
HWCERT: Wipro Limited NetPowerZ2501 LIC
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
Red Hat Hardware Certification
Wipro Limited
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-05 05:55 EST by Elavazhagan
Modified: 2013-05-30 15:14 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-07 02:30:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
DVD writer error file (164.44 KB, text/plain)
2007-12-27 00:42 EST, Elavazhagan
no flags Details
junk rpm to let catalog show x86_64 arch as well (11.93 KB, application/x-rpm)
2007-12-27 02:13 EST, YangKun
no flags Details
upload a junk rpm to let catalog show x86_64 arch as well (554.39 KB, application/x-rpm)
2007-12-27 02:17 EST, YangKun
no flags Details
upload a junk rpm to let catalog show x86_64 arch as well (304.66 KB, application/x-rpm)
2007-12-27 02:45 EST, YangKun
no flags Details

  None (edit)
Comment 9 Xu Bo 2007-12-07 02:30:43 EST
The configuration of Wipro Limited NetPowerZ2501 LIC are listed as follow:

==============================================
CPU: 1 Intel Xeon 5110 @ 1.6 GHz / 1066 MHz FSB / 4 MB

MEMORY: 2 GB

STORAGE:  FUJITSU MAW3147NC with setting Adaptec AAC-RAID 2120S RAID 5

NETWORK: 1 10/100/1000 Mbps Intel 82563EB Ethernet connection

CDROM: DVD-RW (HL-DT-ST DVDRAM GSA-H42N)

VIDEO:  ATI ES1000

USB: 4 ports

TYPE: CTD 70-140GB 68P SLR 140-INT W-ACC

CHIPSET: Intel S5000V Chipset

MOTHERBOARD: Intel S5000VSA4DIMMR
==============================================

The box has been posted as CERTIFIED on 32-bit and 64-bit RHEL4-QU4. No optional
devices.

Note You need to log in before you can comment on or make changes to this bug.